PHP Warnings

This topic contains 1 reply, has 2 voices, and was last updated by  Stephen Harris 6 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #33429

    AH01071: Got error ‘PHP message: PHP Warning: in_array() expects parameter 2 to be array, string given in /multisite/wp-content/plugins/event-organiser/includes/class-eo-admin-notice.php on line 86\n’, referer: https://test.example.com/wp-admin/customize.php?return=%2Fwp-admin%2F

    Peter
    #33680

    Hi Peter,

    This will be fixed in the next update. In the mean time it shouldn’t impact the site or the plugin in anyway (although you may want to disable printing warnings in production).

    Stephen Harris
Viewing 2 posts - 1 through 2 (of 2 total)
To enable me to focus on Pro customers, only users who have a valid license for the Pro add-on may post new topics or replies in this forum. If you have a valid license, please log-in or register an account using the e-mail address you purchased the license with. If you don't you can purchase one here. Or there's always the WordPress repository forum.